@bauxite/launcher-api-forge vulnerabilities

> Provides high-level API for managing Forge Minecraft client instances. > Works as a plugin for `launcher-api`. > Designed to be consumed by `launcher-ui` and `launcher-cli`.

Latest version

0.5.0

First published

3 years ago

Latest version published

3 years ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
@bauxite/launcher-api-forge 0.5.0 Latest 02 Feb, 2018 Unknown
  • 0 H
  • 0 M
  • 0 L
@bauxite/launcher-api-forge 0.4.0-alpha.87918ff2 Pre-release 02 Feb, 2018 Unknown
  • 0 H
  • 0 M
  • 0 L
@bauxite/launcher-api-forge 0.4.0 02 Feb, 2018 Unknown
  • 0 H
  • 0 M
  • 0 L
@bauxite/launcher-api-forge 0.4.0-alpha.6c187872 Pre-release 28 Jan, 2018 Unknown
  • 0 H
  • 0 M
  • 0 L